### Signal

# Gtk Text::toggle-overwrite

since: 4.0

#### Declaration

    void
    toggle_overwrite (
      GtkText* self,
      gpointer user_data
    )

#### Description [src]

Emitted to toggle the overwrite mode of the `GtkText`.

This is a keybinding signal.

The default bindings for this signal is `Insert`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0